package com.bonus.boot.manager.index.dao;

import com.bonus.boot.manager.index.entity.IndexBean;

import java.util.List;
import java.util.Map;

public interface IndexDao {
    Integer getAgeDistribution(int i,int j, String date);

    int getAgeDistribution2(int i,int j, String date);

    List<IndexBean> getIllnessCount(String date);

    List<IndexBean> getDiseaseDetectionRate(String date);

    List<IndexBean> getMaleIllnessCount(String date);

    List<IndexBean> getFemaleIllnessCount(String date);
}
